D-Link: Sicherheitsupdate für nicht mehr unterstützten WLAN-Extender

Eigentlich ist der Support für den WLAN-Extender DAP-1520 ausgelaufen. Aufgrund einer offensichtlich gefährlichen Sicherheitslücke hat D-Link nun aber eine abgesicherte Beta-Firmware veröffentlicht. W …
(Orginal – Story lesen…)